From 88c35dbf0fcbc9ed3e4388fa1f04217bae398cc1 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 13:48:24 +0200
Subject: [PATCH 036/310] baresip: rebuild for libressl-2.9.2.

---
 srcpkgs/baresip/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/baresip/template b/srcpkgs/baresip/template
index 1f4c0dedd61..8aa56b2cffb 100644
--- a/srcpkgs/baresip/template
+++ b/srcpkgs/baresip/template
@@ -1,7 +1,7 @@
 # Template file for 'baresip'
 pkgname=baresip
 version=0.6.2
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="LIBRE_MK=${XBPS_CROSS_BASE}/usr/share/re/re.mk
  SYSROOT=${XBPS_CROSS_BASE}/usr  LIBRE_INC=${XBPS_CROSS_BASE}/usr/include/re

